API referenceWhatsApp
GET /whatsapp/wa-groups
Active groups of the number
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
limit?integerMax groups
after?stringCursor
{groups, paging}
application/json- response
groups?array<>paging?curl -X GET 'https://example.com/api/v1/whatsapp/wa-groups?accountId=string'Example Response
{ "groups": [ { "id": "string", "subject": "string", "createdAt": "string" } ], "paging": { "cursors": { "after": "string", "before": "string" } }}